@import url(http://kdxy.wanmei.com/style/kdxy_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);

#kdxy_logo,#transparent_logo {
	top:61px;
	left:368px;
}

body{ margin:0px; padding:0px; color:#000000;font:0px Verdana,"宋体",Geneva,sans-serif;}
div,form,ul,ol,li,img,dl,dt,dd,p{margin:0px; padding:0px; border:0;}
div{width:auto}

#wrap{width:1002px;margin:0 auto;overflow:hidden;position:relative;padding:0px 0px;min-width:1002px}

.cbox{background:#fea701 url(../images/bg.jpg) no-repeat center top; padding:0 0; border:0px solid #0f0}
	.cbox-t{width:100%;min-width:1002px;margin:0 auto;overflow:hidden;padding:0 0}
	.cbox-b{width:100%;margin:0 auto;overflow:hidden;padding:0 0; }
	
	
	
/*最新采访打背景*/
.cover{background:url(../images/cover_all.jpg) repeat-y  0px top; padding:0 0; border:0px solid #0f0}
	.cover-t{width:100%;min-width:1002px;margin:0 auto;overflow:hidden;padding:0 0;background:url(../images/cover_bg.jpg) no-repeat center top;}
	.cover-b{width:100%;height:auto;pxmargin:0 auto;overflow:hidden;padding:0 0;;background:url(../images/cove_br_bg.jpg) no-repeat center bottom;}


.coverm{width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "auto" ); zoom:1; overflow:hidden;background:url(../images/cover_m_bg.jpg) repeat-y  0px top; padding:0 0; border:0px solid #0f0}
.coverm-t{width:100%;min-width:1002px;overflow:hidden;background:url(../images/cover_m_h.jpg) no-repeat center top; padding:0 0}
	.coverm-b{min-height:500px;width:1002px;overflow:hidden;background:url(../images/cover_m_b.jpg) no-repeat 0px bottom; padding:0px 0px; padding-bottom:100px; font-size:12px}


	.contxt{width:643px; font-size:14px;overflow:hidden;position:relative;margin-top:60px; margin-left:160px}
	
.info{width:643px;background:url(../images/info_bg.jpg) repeat-y 0px; overflow:hidden;float:right; position:relative; top:0px;left:0px}
	.bh-t{width:643px;padding:0 0; float:left; background:url(../images/bh_h_bg.jpg) no-repeat 0px top; overflow:hidden}
	.info-b{ margin:0 auto;width:643px;height:auto!important;min-height:167px;float:left;background:url(../images/info_b_bg.jpg) no-repeat 0px bottom; overflow:hidden; position:relative; padding-bottom:10px}
	.span{ color:#6d3a08; font-weight:bold; font-size:15px}
	.infotxt{ margin-top:50px; width:643px; line-height:20px; font-size:14px}
	
.bz-t{width:643px;padding:0 0; float:left; background:url(../images/bz_h_bg.jpg) no-repeat 0px top; overflow:hidden}
.coverinfo-t{width:643px;padding:0 0; float:left; background:url(../images/coverinfo.jpg) no-repeat 0px top; overflow:hidden}
	


/*活动详细延展*/
.active{background:#f3f8fb no-repeat center top; padding:0 0; border:0px solid #0f0}
	.active-t{width:100%;min-width:1002px;margin:0 auto;overflow:hidden;padding:0 0;background:url(../images/active_bg.jpg) no-repeat center top;}
	.active-b{width:100%;margin:0 auto;overflow:hidden;padding:0 0;background:url(../images/active_b_bg.jpg) no-repeat 0px bottom; height:auto!important;min-height:800px;}

.acrivem{width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "auto" ); overflow:hidden; padding:0 0;background:url(../images/activem_bg.jpg) repeat-y 0px;}
.acrivem-t{width:100%;min-width:1002px;overflow:hidden;background:url(../images/activem_h.jpg) no-repeat center top; padding:0 0}
	.acrivem-b{width:1002px;overflow:hidden;background:url(../images/activem_b.jpg) no-repeat 0px bottom; padding:0px 0px; padding-bottom:100px; font-size:12px;}


.h{ width:1002px;float:left;overflow:hidden;position:relative; padding:0 0}
.h img{float:left;overflow:hidden;}



a {blr:expression(this.onFocus=this.blur());outline:none;border:0px}
area{blr:expression(this.onFocus=this.blur());outline:none;}




#n1{
	width:100px;
	height:40px;
	position:absolute;
	top:500px;
	left:170px;
	z-index:9999;
	display:block
}
	#n2{
	width:100px;
	height:40px;
	position:absolute;
	top:500px;
	left:300px;
	display:block;
	z-index:99999
}
	#n3{
	width:100px;
	height:40px;
	position:absolute;
	top:500px;
	left:430px;
	z-index:99999;
	display:block;
}
	#n4{
	width:100px; 
	height:40px;
	position:absolute;
	top:500px;
	left:560px;
	z-index:99999;
	display:block;
}
	#n5{
	width:100px;
	height:40px;
	position:absolute;
	top:500px;
	left:690px;
	z-index:99999;
	display:block;
}

	#n6{
		width:100px;
	height:40px;
	position:absolute;
	top:570px;
	left:170px;
	z-index:99999;
	display:block;
}
	#n7{
	left:300px;
	width:100px;
	height:40px;
	position:absolute;
	top:570px;
	z-index:99999;
	display:block;
}
	#n8{
	left:430px;
	width:100px;
	height:40px;
	position:absolute;
	top:570px;
	z-index:99999;
	display:block;
	
}

#n9{
	left:560px;
	width:100px;
	height:40px;
	position:absolute;
	top:570px;
	z-index:99999;
	display:block;
	
	
}

.btn01{
	width:193px;
	height:64px;
	overflow:hidden;
	position:absolute;
	left:390px;
	top:451px;
	z-index:999
}
	.btn01 a{width:193px;height:64px;display:block;background:url(../images/btn.jpg) no-repeat center 0px;}
	.btn01 a:hover{width:193px;height:64px;background:url(../images/btn.jpg) no-repeat center -64px;}



#view1{
	height:384px;
	width:540px;
	z-index:999999;
	margin:0 auto!important;
	margin-left:38px;
	
}

#view2{padding:0px 0px; position:relative;top:0px;left:0px; width:540px;height:384px;}
